html, body {
	height: 100%;
	margin: 0;
}

#main {
	margin: 8 auto 8 auto;
	z-index: 2;
	width: 960px;
	display: flex;
	position: sticky;
}

#sidebar {
	width: 175px;
	display: block;
	color: white;
	background-color: red;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.sidebar_btn {
	padding: 5px;
	display: block;
	box-sizing: border-box;
	text-decoration: none;
	border-bottom: 1px solid;
	font: 20px monospace;
	color: inherit;
}

#home_button {
	font: italic 28px monospace;
	font-weight: 1000;
}

#content {
	padding: 5px;
	padding-left: 10px;
	font-family: system-ui;
	color: black;
	background-color: white;
	width: 100%;
	display: block;
	box-sizing: border-box;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

#content a, h1, h2 {
	color: red;
}

.stripe {
	height: 100%;
	width: 40px;
	background: linear-gradient(to bottom, red, darkred);
	position: absolute;
	margin: 0;
	top: 0;
	z-index: 1;
}

#stripe_left {
	left: 2.5%
}

#stripe_right {
	right: 2.5%
}

#background {
	background-color: #17191b;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}

#socials {
	display: grid;
	width: fit-content;
	grid-template-columns: auto auto;
}

.socials_btn img {
	padding: 5px;
}
